Redmine - Patch #40703

Japanese translation update (r22817)
2024-05-16 13:25 - Go MAEDA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description
Translated the following strings:
e |abel issue_attachment_added

e field_estimated_remaining_hours
e field_last_activity_date

Associated revisions

Revision 22835 - 2024-05-16 13:31 - Go MAEDA
Japanese translation update (#40703).

Patch by Go MAEDA (@maeda).

History

#1 - 2024-05-16 13:25 - Go MAEDA
- File ja-translation-update-r22817.patch added

#2 - 2024-05-16 13:32 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22835.

Files
ja-translation-update-r22817.patch 742 Bytes 2024-05-16 Go MAEDA
2025-07-02 1/1
